Anonymous Login
2019-08-17 13:53 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000404v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:18
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000404: can't update percent complete
Descriptionmajor severity? Well, if you need this, it is a block, otherwise, it is minor.

reported in forum by someone else.

dropdown box contains no percentages.

Anycase, if you add

Code:

$percent = array(0 => '0', 5 => '5', 10 => '10', 15 => '15', 20 => '20', 25 => '25', 30 => '30', 35 => '35', 40 => '40', 45 => '45', 50 => '50', 55 => '55', 60 => '60', 65 => '65', 70 => '70', 75 => '75', 80 => '80', 85 => '85', 90 => '90', 95 => '95', 100 => '100');
 


at the beginning of projectdesigner/vw_actions.php,
 
that solved it in my installation.

was in tasks.func.php in dP, now in file tasks.class, but does not seem to be dereferenced in vw_actions.
My first try was to make it global in vw_actions but that didn't work.

Klaus
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000820

opto (manager)

Last edited: 2010-04-07 10:50

the fix doesn't seem to work in another installation. see http://forums.web2project.net/viewtopic.php?t=1916

meanwhile error found in their installation

~0000824

caseydk (administrator)

added the $percent variable as described here in r1000
+Notes

-Issue History
Date Modified Username Field Change
2010-04-05 22:57 opto New Issue
2010-04-06 23:04 opto Note Added: 0000820
2010-04-07 10:50 opto Note Edited: 0000820
2010-04-11 11:18 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-04-11 21:09 caseydk Note Added: 0000824
2010-04-11 21:09 caseydk Status new => resolved
2010-04-11 21:09 caseydk Resolution open => fixed
2010-04-11 21:09 caseydk Assigned To => caseydk
2010-04-21 18:00 caseydk Project v2.0 Release (Closed) => v1.3 Release (Closed)
2010-05-14 08:05 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-06-21 21:18 caseydk Status resolved => closed
2010-06-21 21:18 caseydk Fixed in Version => v2.0
+Issue History